@charset "UTF-8";

@media(max-width:480px){
  .inside-nav{margin:30px auto;}
  .inside-nav ul{padding-bottom:20px;}
  .inside-nav li a:after{top:28px;}
}
.main{width:100%;margin:0 auto;max-width:1240px;padding:0 20px;transition: all 1s; -webkit-transition: all 1s;position:relative;overflow: hidden;}
@media (max-width:1080px){
  .main{padding:0 2.5%; width:95%;}
  .index-container{padding:0 2.5%;}
}

@media (max-width:480px){
  .main{padding:0 5%; width:90%;}
}

/*新闻资讯*/
.news-sort{width:100%;margin-top:-40px;}
.news-sort li{float:left;margin-right:30px;margin-bottom:20px;}
.news-sort li a{float:left;font-size:14px;color:#7b7b7b;line-height:28px;border-radius:20px;padding:0 28px;box-shadow:2px 2px 12px rgba(0,0,0,0.1);}
.news-sort li.active a{background:#7b7b7b;color:#fff;}

.news-list{width:100%;margin-top:30px;}
.news-list li{float:left;width:100%;border-radius:8px;overflow:hidden;margin-bottom:40px;transition: all 0.6s;-webkit-transition: all 0.6s;position:relative;}
.news-list li:hover{box-shadow:2px 2px 12px rgba(0,0,0,0.2);}
.news-list li a{display:block;width:100%;}
.news-list li .img{float:left;width:50%;position:relative;overflow:hidden;}
.news-list li .img .img-cont{width:100%;height:0;padding-bottom:46.666%;overflow:hidden;}
.news-list li .img .img-cont .img-flex{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;align-items:center;justify-content:center;}
.news-list li .img .img-cont img{display:block;width:100%;height: 100%;object-fit: cover;transition: all 1s;-webkit-transition: all 1s;}
.news-list li .img:hover .img-cont img{-webkit-transform:scale(1.15);
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -o-transform: scale(1.15);
  transform: scale(1.15);}

.news-list li .txt{width:43%;float:right;padding:0 40px;transition: all 0.2s;-webkit-transition: all 0.2s;}
.news-list li .txt h5{margin-top:12px;width:100%;font-size:24px;color:#333;line-height:40px;height:80px;font-family:"微软雅黑";overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;transition: all 0.2s;-webkit-transition: all 0.2s;}
.news-list li .txt p{margin-top:40px;width:100%;font-size:16px;color:#7b7b7b;line-height:24px;font-family:"微软雅黑";max-height:72px;overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}
.news-list li .txt:hover h5{color:#ea5520;}
.news-list li .news-footer{position:absolute;bottom:20px;left:50%;width:43%;padding:0 40px;}
.news-list li .news-footer .tag{float:left;width:50%;overflow:hidden;}
.news-list li .news-footer .tag a{float:left;font-size:16px;color:#7b7b7b;line-height:24px;font-family:"微软雅黑";}
.news-list li .news-footer .time{float:right;font-size:16px;color:#7b7b7b;line-height:24px;font-family:"Arial";}


@media(max-width:1080px){
  .news-sort{margin-top:-10px;}
  .news-sort li{margin-right:20px;margin-bottom:12px;}

  .news-list li .txt{padding:0 20px;}
  .news-list li .txt h5{margin-top:6px;font-size:18px;line-height:32px;height:64px;}
  .news-list li .txt p{margin-top:10px;font-size:14px;line-height:20px;max-height:60px;}

  .news-list li .news-footer{bottom:10px;padding:0 20px;}
  .news-list li .news-footer .tag a{font-size:14px;line-height:20px;}
  .news-list li .news-footer .time{font-size:14px;line-height:20px;}
}

@media(max-width:769px){
  .news-sort{margin-top:0;}
  .news-sort li{margin-right:8px;}
  .news-sort li a{padding:0 14px;}
  .news-list{margin-top:20px;}
  .news-list li{margin-bottom:16px;box-shadow:2px 2px 12px rgba(0,0,0,0.1);padding-bottom: 20px;}

  .news-list li .img{width:100%;}

  .news-list li .txt{width: 90%;padding: 5%;}
  .news-list li .txt h5{font-size:16px;line-height:28px;height:auto;margin-bottom: 0;}

  .news-list li .news-footer{bottom:0;left:0;padding:0 5%;position:relative;width:90%;}
  .news-list li .news-footer .tag a{font-size:14px;line-height:20px;}
  .news-list li .news-footer .time{font-size:14px;line-height:20px;}
}



/*新闻详情*/
.news-detail{width:100%;margin:0 auto;max-width:820px;}

.news-title{width:100%;margin-bottom:11%;}
.news-title h1{font-size:42px;color:#333;line-height:60px;font-weight:600;font-family:"微软雅黑";margin-bottom:20px;}
.news-title h6{width:100%;text-align:left;}
.news-title h6 span{display:inline-block;vertical-align:top;font-size:14px;color:#666;line-height:32px;font-family:"微软雅黑";margin-right:30px;}
.return{width: 820px;margin: 50px auto;font-size: 14px; color:#999;}
.return a{color:#999;}
@media(max-width:1080px){
  .news-title h1{font-size:24px;margin-bottom:12px;}
  .news-title h6 span{margin-right:20px;}
  .return{ width:100%;}
}

@media(max-width:769px){
  .news-title h1{font-size:18px;line-height:28px;margin-bottom:8px;}
}


@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  header{ padding:0 1%;}
  .ind_box3 .ys{ padding:0 2%;}
  .ind_box3 .ys li{ max-width:250px;}
  .foot_online{ padding:10px 1% 14px; box-sizing:border-box;}
  .foot_online .wz{ font:bold 24px/50px "微软雅黑";}

  .ny_pro_detail .r_con .types{ width:80%;}
  .ny_pro_detail .r_con .types li{ padding:0 5%; font:normal 20px/70px "微软雅黑";}

  .ny_service .box2 ul li:nth-child(1){ left:1%;}
  .ny_service .box2 ul li:nth-child(2){ left:1%;}
  .ny_service .box2 ul li:nth-child(4){ right:1%;}
  .ny_service .box2 ul li:nth-child(5){ right:1%;}
}

.clr{
  clear: both;
}